[all:vars]
ansible_ssh_common_args='-o StrictHostKeyChecking=accept-new'
#vars common to all groups
download_files_location="/home/microio/downloads"



[lockys]




[lockys:children]
dev
lab
prod
workbench


[dev:children]
cm3dev

[dev:vars]
  version=4.8.3-2
  master-host='5823'
  master-port='ec2-16-171-53-83.eu-north-1.compute.amazonaws.com'


[prod:children]
cm3prod
pi4prod

[lab:children]
cm3lab

[prod:vars]
  version=4.8.3-2
  master-host='25245'
  master-port='smartlocker.microio.pt'

[lab:vars]
  master-host='5824'
  master-port='cacifos.ctt.pt'
  version=4.8.3-2

[pi4dev]


[pi4prod]
sl-10000000f309bb4b     ansible_host=172.16.2.8 ansible_port=11025      ansible_connection=ssh  ansible_user=microio
sl-10000000153c1bb3     ansible_host=172.16.2.8 ansible_port=11114      ansible_connection=ssh  ansible_user=microio
sl-10000000d1b1ca5d     ansible_host=172.16.2.8 ansible_port=11116      ansible_connection=ssh  ansible_user=microio
sl-10000000d7a2fc4d     ansible_host=172.16.2.8 ansible_port=11119      ansible_connection=ssh  ansible_user=microio
sl-100000007557d934     ansible_host=172.16.2.8 ansible_port=11120      ansible_connection=ssh  ansible_user=microio
sl-100000007170c1d4     ansible_host=172.16.2.8 ansible_port=11127      ansible_connection=ssh  ansible_user=microio
sl-10000000470d6192     ansible_host=172.16.2.8 ansible_port=11062      ansible_connection=ssh  ansible_user=microio
sl-10000000470d6192     ansible_host=172.16.2.8 ansible_port=11062      ansible_connection=ssh  ansible_user=microio
sl-100000009381f985     ansible_host=172.16.2.8 ansible_port=11066      ansible_connection=ssh  ansible_user=microio
sl-10000000927b2864     ansible_host=172.16.2.8 ansible_port=11077      ansible_connection=ssh  ansible_user=microio
sl-100000002fd1268e     ansible_host=172.16.2.8 ansible_port=11080      ansible_connection=ssh  ansible_user=microio
sl-10000000eef00709     ansible_host=172.16.2.8 ansible_port=11109      ansible_connection=ssh  ansible_user=microio
sl-100000001f36e503     ansible_host=172.16.2.8 ansible_port=11111      ansible_connection=ssh  ansible_user=microio
sl-100000004ba3f604     ansible_host=172.16.2.8 ansible_port=11115      ansible_connection=ssh  ansible_user=microio
sl-10000000b61950a9     ansible_host=172.16.2.8 ansible_port=11010      ansible_connection=ssh  ansible_user=microio
sl-10000000ea1e73c0     ansible_host=172.16.2.8 ansible_port=11011      ansible_connection=ssh  ansible_user=microio
sl-100000009620d8f7     ansible_host=172.16.2.8 ansible_port=11012      ansible_connection=ssh  ansible_user=microio
sl-10000000bb100bd5     ansible_host=172.16.2.8 ansible_port=11013      ansible_connection=ssh  ansible_user=microio
sl-100000003d611f1d     ansible_host=172.16.2.8 ansible_port=11014      ansible_connection=ssh  ansible_user=microio
sl-100000001f051daf     ansible_host=172.16.2.8 ansible_port=11015      ansible_connection=ssh  ansible_user=microio
sl-10000000fc434de9     ansible_host=172.16.2.8 ansible_port=11016      ansible_connection=ssh  ansible_user=microio
sl-100000000b309a26     ansible_host=172.16.2.8 ansible_port=11017      ansible_connection=ssh  ansible_user=microio
sl-10000000008069e8     ansible_host=172.16.2.8 ansible_port=11018      ansible_connection=ssh  ansible_user=microio
sl-100000000b1c4112     ansible_host=172.16.2.8 ansible_port=11019      ansible_connection=ssh  ansible_user=microio
sl-1000000002f2e1f8     ansible_host=172.16.2.8 ansible_port=11022      ansible_connection=ssh  ansible_user=microio
sl-1000000081982dc9     ansible_host=172.16.2.8 ansible_port=11024      ansible_connection=ssh  ansible_user=microio
sl-10000000b78180ea     ansible_host=172.16.2.8 ansible_port=11026      ansible_connection=ssh  ansible_user=microio
sl-100000000719be1a     ansible_host=172.16.2.8 ansible_port=11027      ansible_connection=ssh  ansible_user=microio
sl-100000001473e637     ansible_host=172.16.2.8 ansible_port=11028      ansible_connection=ssh  ansible_user=microio
sl-1000000093d37c84     ansible_host=172.16.2.8 ansible_port=11029      ansible_connection=ssh  ansible_user=microio
sl-1000000045a2c04e     ansible_host=172.16.2.8 ansible_port=11030      ansible_connection=ssh  ansible_user=microio
sl-10000000193e8a58     ansible_host=172.16.2.8 ansible_port=11031      ansible_connection=ssh  ansible_user=microio
sl-10000000073c12e1     ansible_host=172.16.2.8 ansible_port=11032      ansible_connection=ssh  ansible_user=microio
sl-100000004300c81e     ansible_host=172.16.2.8 ansible_port=11033      ansible_connection=ssh  ansible_user=microio
sl-1000000063c2d3a4     ansible_host=172.16.2.8 ansible_port=11034      ansible_connection=ssh  ansible_user=microio
sl-10000000d45db16b     ansible_host=172.16.2.8 ansible_port=11036      ansible_connection=ssh  ansible_user=microio
sl-10000000a77fc98e     ansible_host=172.16.2.8 ansible_port=11038      ansible_connection=ssh  ansible_user=microio
sl-1000000059c05de9     ansible_host=172.16.2.8 ansible_port=11040      ansible_connection=ssh  ansible_user=microio
sl-1000000073bdc565     ansible_host=172.16.2.8 ansible_port=11041      ansible_connection=ssh  ansible_user=microio
sl-1000000084c562e5     ansible_host=172.16.2.8 ansible_port=11042      ansible_connection=ssh  ansible_user=microio
sl-10000000852da18d     ansible_host=172.16.2.8 ansible_port=11043      ansible_connection=ssh  ansible_user=microio
sl-100000006b792a7c     ansible_host=172.16.2.8 ansible_port=11044      ansible_connection=ssh  ansible_user=microio
sl-10000000fb8b6e7b     ansible_host=172.16.2.8 ansible_port=11045      ansible_connection=ssh  ansible_user=microio
sl-1000000003e9b4ae     ansible_host=172.16.2.8 ansible_port=11046      ansible_connection=ssh  ansible_user=microio
sl-1000000056388add     ansible_host=172.16.2.8 ansible_port=11048      ansible_connection=ssh  ansible_user=microio
sl-10000000e3df39ff     ansible_host=172.16.2.8 ansible_port=11049      ansible_connection=ssh  ansible_user=microio
sl-1000000095348c97     ansible_host=172.16.2.8 ansible_port=11050      ansible_connection=ssh  ansible_user=microio
sl-100000005c9a1e97     ansible_host=172.16.2.8 ansible_port=11051      ansible_connection=ssh  ansible_user=microio
sl-10000000619568d0     ansible_host=172.16.2.8 ansible_port=11052      ansible_connection=ssh  ansible_user=microio
sl-1000000073b952d8     ansible_host=172.16.2.8 ansible_port=11054      ansible_connection=ssh  ansible_user=microio
sl-1000000065fbff8d     ansible_host=172.16.2.8 ansible_port=11055      ansible_connection=ssh  ansible_user=microio
sl-10000000e2c8ab23     ansible_host=172.16.2.8 ansible_port=11056      ansible_connection=ssh  ansible_user=microio
sl-100000000c37e2a1     ansible_host=172.16.2.8 ansible_port=11057      ansible_connection=ssh  ansible_user=microio
sl-1000000032631078     ansible_host=172.16.2.8 ansible_port=11058      ansible_connection=ssh  ansible_user=microio
sl-10000000209da628     ansible_host=172.16.2.8 ansible_port=11059      ansible_connection=ssh  ansible_user=microio
sl-100000006f81e7b2     ansible_host=172.16.2.8 ansible_port=11061      ansible_connection=ssh  ansible_user=microio
sl-100000008921e829     ansible_host=172.16.2.8 ansible_port=11063      ansible_connection=ssh  ansible_user=microio
sl-10000000028d2336     ansible_host=172.16.2.8 ansible_port=11064      ansible_connection=ssh  ansible_user=microio
sl-100000009381f985     ansible_host=172.16.2.8 ansible_port=11066      ansible_connection=ssh  ansible_user=microio
sl-100000000c477638     ansible_host=172.16.2.8 ansible_port=11067      ansible_connection=ssh  ansible_user=microio
sl-1000000076fbca39     ansible_host=172.16.2.8 ansible_port=11069      ansible_connection=ssh  ansible_user=microio
sl-1000000095fda83f     ansible_host=172.16.2.8 ansible_port=11073      ansible_connection=ssh  ansible_user=microio
sl-100000003b18a52e     ansible_host=172.16.2.8 ansible_port=11074      ansible_connection=ssh  ansible_user=microio
sl-100000007e83970a     ansible_host=172.16.2.8 ansible_port=11079      ansible_connection=ssh  ansible_user=microio
sl-10000000ddc0922d     ansible_host=172.16.2.8 ansible_port=11081      ansible_connection=ssh  ansible_user=microio
sl-10000000e731582c     ansible_host=172.16.2.8 ansible_port=11083      ansible_connection=ssh  ansible_user=microio
sl-10000000261754d4     ansible_host=172.16.2.8 ansible_port=11086      ansible_connection=ssh  ansible_user=microio
sl-1000000027ee8492     ansible_host=172.16.2.8 ansible_port=11110      ansible_connection=ssh  ansible_user=microio
sl-10000000a6ad9a74     ansible_host=172.16.2.8 ansible_port=11118      ansible_connection=ssh  ansible_user=microio
sl-100000008d84b0dc     ansible_host=172.16.2.8 ansible_port=11129      ansible_connection=ssh  ansible_user=microio
sl-10000000544c4284     ansible_host=172.16.2.8 ansible_port=11152      ansible_connection=ssh  ansible_user=microio
sl-100000000719be1a     ansible_host=172.16.2.8 ansible_port=11027      ansible_connection=ssh  ansible_user=microio

[workbench]

[workbench:children]
wbpi4

[wbpi4:vars]
  type="pi4"
  version=4.8.3-2


[wbpi4]
sl-100000001bbb7abe     ansible_host=172.16.2.8 ansible_port=11037      ansible_connection=ssh  ansible_user=microio
sl-10000000dc637a16     ansible_host=172.16.2.8 ansible_port=11095      ansible_connection=ssh  ansible_user=microio
sl-100000001022d2a2     ansible_host=172.16.2.8 ansible_port=11108      ansible_connection=ssh  ansible_user=microio
sl-10000000ecc6e3fd     ansible_host=172.16.2.8 ansible_port=11117      ansible_connection=ssh  ansible_user=microio
sl-10000000d86cc365     ansible_host=172.16.2.8 ansible_port=11121      ansible_connection=ssh  ansible_user=microio



[cm3prod]
sl-2a4a96e4     ansible_host=172.16.2.8 ansible_port=10493      ansible_connection=ssh  ansible_user=microio
sl-c4b05698     ansible_host=172.16.2.8 ansible_port=10427      ansible_connection=ssh  ansible_user=microio
sl-f357a18a     ansible_host=172.16.2.8 ansible_port=10600      ansible_connection=ssh  ansible_user=microio
sl-a43f4650     ansible_host=172.16.2.8 ansible_port=10605      ansible_connection=ssh  ansible_user=microio
sl-5a617971     ansible_host=172.16.2.8 ansible_port=10607      ansible_connection=ssh  ansible_user=microio
sl-f98167d3     ansible_host=172.16.2.8 ansible_port=10608      ansible_connection=ssh  ansible_user=microio
sl-2220eb38     ansible_host=172.16.2.8 ansible_port=10609      ansible_connection=ssh  ansible_user=microio
sl-aa58a80e     ansible_host=172.16.2.8 ansible_port=10610      ansible_connection=ssh  ansible_user=microio
sl-b38b68af     ansible_host=172.16.2.8 ansible_port=10611      ansible_connection=ssh  ansible_user=microio
sl-6cbede7f     ansible_host=172.16.2.8 ansible_port=10615      ansible_connection=ssh  ansible_user=microio
sl-ebd6d0ec     ansible_host=172.16.2.8 ansible_port=10616      ansible_connection=ssh  ansible_user=microio
sl-481219e0     ansible_host=172.16.2.8 ansible_port=10618      ansible_connection=ssh  ansible_user=microio
sl-92a4b619     ansible_host=172.16.2.8 ansible_port=10619      ansible_connection=ssh  ansible_user=microio
sl-e878f73e     ansible_host=172.16.2.8 ansible_port=10620      ansible_connection=ssh  ansible_user=microio
sl-710ee8b      ansible_host=172.16.2.8 ansible_port=10621      ansible_connection=ssh  ansible_user=microio
sl-383ae810     ansible_host=172.16.2.8 ansible_port=10622      ansible_connection=ssh  ansible_user=microio
sl-e7df2268     ansible_host=172.16.2.8 ansible_port=10623      ansible_connection=ssh  ansible_user=microio
sl-a1893a1e     ansible_host=172.16.2.8 ansible_port=10624      ansible_connection=ssh  ansible_user=microio
sl-1d9a6f5a     ansible_host=172.16.2.8 ansible_port=10626      ansible_connection=ssh  ansible_user=microio
sl-335e62b8     ansible_host=172.16.2.8 ansible_port=10627      ansible_connection=ssh  ansible_user=microio
sl-cbf75834     ansible_host=172.16.2.8 ansible_port=10628      ansible_connection=ssh  ansible_user=microio
sl-ad0fdab1     ansible_host=172.16.2.8 ansible_port=10629      ansible_connection=ssh  ansible_user=microio
sl-6b8a7c8f     ansible_host=172.16.2.8 ansible_port=10630      ansible_connection=ssh  ansible_user=microio
sl-313a07be     ansible_host=172.16.2.8 ansible_port=10631      ansible_connection=ssh  ansible_user=microio
sl-d8d06105     ansible_host=172.16.2.8 ansible_port=10632      ansible_connection=ssh  ansible_user=microio
sl-74a0cc20     ansible_host=172.16.2.8 ansible_port=10633      ansible_connection=ssh  ansible_user=microio
sl-5116c823     ansible_host=172.16.2.8 ansible_port=10635      ansible_connection=ssh  ansible_user=microio
sl-e61a4d1c     ansible_host=172.16.2.8 ansible_port=10637      ansible_connection=ssh  ansible_user=microio
sl-5cecff75     ansible_host=172.16.2.8 ansible_port=10638      ansible_connection=ssh  ansible_user=microio
sl-cbcb9e1e     ansible_host=172.16.2.8 ansible_port=10639      ansible_connection=ssh  ansible_user=microio
sl-82dc80cf     ansible_host=172.16.2.8 ansible_port=10640      ansible_connection=ssh  ansible_user=microio
sl-6f2d73a9     ansible_host=172.16.2.8 ansible_port=10641      ansible_connection=ssh  ansible_user=microio
sl-9e0576e3     ansible_host=172.16.2.8 ansible_port=10642      ansible_connection=ssh  ansible_user=microio
sl-168c706a     ansible_host=172.16.2.8 ansible_port=10643      ansible_connection=ssh  ansible_user=microio
sl-af1846a2     ansible_host=172.16.2.8 ansible_port=10644      ansible_connection=ssh  ansible_user=microio
sl-9a4c6516     ansible_host=172.16.2.8 ansible_port=10645      ansible_connection=ssh  ansible_user=microio
sl-67ebdc39     ansible_host=172.16.2.8 ansible_port=10646      ansible_connection=ssh  ansible_user=microio
sl-e9fdbcf3     ansible_host=172.16.2.8 ansible_port=10647      ansible_connection=ssh  ansible_user=microio
sl-b01c45f      ansible_host=172.16.2.8 ansible_port=10648      ansible_connection=ssh  ansible_user=microio
sl-f73e4d50     ansible_host=172.16.2.8 ansible_port=10649      ansible_connection=ssh  ansible_user=microio
sl-51fd80b0     ansible_host=172.16.2.8 ansible_port=10650      ansible_connection=ssh  ansible_user=microio
sl-d21b9fef     ansible_host=172.16.2.8 ansible_port=10651      ansible_connection=ssh  ansible_user=microio
sl-4272c888     ansible_host=172.16.2.8 ansible_port=10652      ansible_connection=ssh  ansible_user=microio
sl-a23b1428     ansible_host=172.16.2.8 ansible_port=10653      ansible_connection=ssh  ansible_user=microio
sl-abda293e     ansible_host=172.16.2.8 ansible_port=10654      ansible_connection=ssh  ansible_user=microio
sl-5c9febcd     ansible_host=172.16.2.8 ansible_port=10655      ansible_connection=ssh  ansible_user=microio
sl-795b78b1     ansible_host=172.16.2.8 ansible_port=10656      ansible_connection=ssh  ansible_user=microio
sl-3def6287     ansible_host=172.16.2.8 ansible_port=10657      ansible_connection=ssh  ansible_user=microio
sl-2573702d     ansible_host=172.16.2.8 ansible_port=10658      ansible_connection=ssh  ansible_user=microio
sl-f20f5238     ansible_host=172.16.2.8 ansible_port=10659      ansible_connection=ssh  ansible_user=microio
sl-fba33af3     ansible_host=172.16.2.8 ansible_port=10661      ansible_connection=ssh  ansible_user=microio
sl-7f078dc1     ansible_host=172.16.2.8 ansible_port=10662      ansible_connection=ssh  ansible_user=microio
sl-e7ce1bc1     ansible_host=172.16.2.8 ansible_port=10663      ansible_connection=ssh  ansible_user=microio
sl-94089b8b     ansible_host=172.16.2.8 ansible_port=10664      ansible_connection=ssh  ansible_user=microio
sl-98c0851d     ansible_host=172.16.2.8 ansible_port=10666      ansible_connection=ssh  ansible_user=microio
sl-f6701026     ansible_host=172.16.2.8 ansible_port=10667      ansible_connection=ssh  ansible_user=microio
sl-b3151dae     ansible_host=172.16.2.8 ansible_port=10668      ansible_connection=ssh  ansible_user=microio
sl-b5760e42     ansible_host=172.16.2.8 ansible_port=10669      ansible_connection=ssh  ansible_user=microio
sl-530b519c     ansible_host=172.16.2.8 ansible_port=10670      ansible_connection=ssh  ansible_user=microio
sl-7dcc5f8d     ansible_host=172.16.2.8 ansible_port=10671      ansible_connection=ssh  ansible_user=microio
sl-6d95f77a     ansible_host=172.16.2.8 ansible_port=10672      ansible_connection=ssh  ansible_user=microio
sl-9c7b6668     ansible_host=172.16.2.8 ansible_port=10674      ansible_connection=ssh  ansible_user=microio
sl-44f3267e     ansible_host=172.16.2.8 ansible_port=10676      ansible_connection=ssh  ansible_user=microio
sl-13197363     ansible_host=172.16.2.8 ansible_port=10677      ansible_connection=ssh  ansible_user=microio
sl-206a5f25     ansible_host=172.16.2.8 ansible_port=10678      ansible_connection=ssh  ansible_user=microio
sl-99515d49     ansible_host=172.16.2.8 ansible_port=10679      ansible_connection=ssh  ansible_user=microio
sl-d83f3bfd     ansible_host=172.16.2.8 ansible_port=10680      ansible_connection=ssh  ansible_user=microio
sl-9465130d     ansible_host=172.16.2.8 ansible_port=10681      ansible_connection=ssh  ansible_user=microio
sl-52c14087     ansible_host=172.16.2.8 ansible_port=10682      ansible_connection=ssh  ansible_user=microio
sl-5b0bb9ea     ansible_host=172.16.2.8 ansible_port=10683      ansible_connection=ssh  ansible_user=microio
sl-28bb51a3     ansible_host=172.16.2.8 ansible_port=10684      ansible_connection=ssh  ansible_user=microio
sl-e259e789     ansible_host=172.16.2.8 ansible_port=10685      ansible_connection=ssh  ansible_user=microio
sl-33c0d070     ansible_host=172.16.2.8 ansible_port=10686      ansible_connection=ssh  ansible_user=microio
sl-3552ac75     ansible_host=172.16.2.8 ansible_port=10687      ansible_connection=ssh  ansible_user=microio
sl-341fdeec     ansible_host=172.16.2.8 ansible_port=10688      ansible_connection=ssh  ansible_user=microio
sl-139ac314     ansible_host=172.16.2.8 ansible_port=10689      ansible_connection=ssh  ansible_user=microio
sl-b96631ee     ansible_host=172.16.2.8 ansible_port=10690      ansible_connection=ssh  ansible_user=microio
sl-736fbfd3     ansible_host=172.16.2.8 ansible_port=10691      ansible_connection=ssh  ansible_user=microio
sl-842d9b03     ansible_host=172.16.2.8 ansible_port=10694      ansible_connection=ssh  ansible_user=microio
sl-bbeae39d     ansible_host=172.16.2.8 ansible_port=10695      ansible_connection=ssh  ansible_user=microio
sl-5f8db878     ansible_host=172.16.2.8 ansible_port=10697      ansible_connection=ssh  ansible_user=microio
sl-9b715b8b     ansible_host=172.16.2.8 ansible_port=10698      ansible_connection=ssh  ansible_user=microio
sl-c0fff230     ansible_host=172.16.2.8 ansible_port=10699      ansible_connection=ssh  ansible_user=microio
sl-b2152bd2     ansible_host=172.16.2.8 ansible_port=10700      ansible_connection=ssh  ansible_user=microio
sl-c8fe3e9b     ansible_host=172.16.2.8 ansible_port=10701      ansible_connection=ssh  ansible_user=microio
sl-fc6ea0ba     ansible_host=172.16.2.8 ansible_port=10702      ansible_connection=ssh  ansible_user=microio
sl-396dc189     ansible_host=172.16.2.8 ansible_port=10703      ansible_connection=ssh  ansible_user=microio
sl-4eee95d7     ansible_host=172.16.2.8 ansible_port=10708      ansible_connection=ssh  ansible_user=microio
sl-30a2d7e8     ansible_host=172.16.2.8 ansible_port=10710      ansible_connection=ssh  ansible_user=microio
sl-c8040e64     ansible_host=172.16.2.8 ansible_port=10711      ansible_connection=ssh  ansible_user=microio
sl-409a045c     ansible_host=172.16.2.8 ansible_port=10712      ansible_connection=ssh  ansible_user=microio
sl-1bef994e     ansible_host=172.16.2.8 ansible_port=10713      ansible_connection=ssh  ansible_user=microio
sl-2f797955     ansible_host=172.16.2.8 ansible_port=10714      ansible_connection=ssh  ansible_user=microio
sl-7d93019      ansible_host=172.16.2.8 ansible_port=10716      ansible_connection=ssh  ansible_user=microio
sl-4f83b139     ansible_host=172.16.2.8 ansible_port=10717      ansible_connection=ssh  ansible_user=microio
sl-59d4c535     ansible_host=172.16.2.8 ansible_port=10718      ansible_connection=ssh  ansible_user=microio
sl-69e27ae1     ansible_host=172.16.2.8 ansible_port=10729      ansible_connection=ssh  ansible_user=microio
sl-e6154d89     ansible_host=172.16.2.8 ansible_port=10730      ansible_connection=ssh  ansible_user=microio
sl-15d79755     ansible_host=172.16.2.8 ansible_port=10731      ansible_connection=ssh  ansible_user=microio
sl-422c4b3b     ansible_host=172.16.2.8 ansible_port=10732      ansible_connection=ssh  ansible_user=microio
sl-32693859     ansible_host=172.16.2.8 ansible_port=10733      ansible_connection=ssh  ansible_user=microio
sl-452af47b     ansible_host=172.16.2.8 ansible_port=10734      ansible_connection=ssh  ansible_user=microio
sl-232861a0     ansible_host=172.16.2.8 ansible_port=10735      ansible_connection=ssh  ansible_user=microio
sl-a10a8083     ansible_host=172.16.2.8 ansible_port=10736      ansible_connection=ssh  ansible_user=microio
sl-9b5044bf     ansible_host=172.16.2.8 ansible_port=10737      ansible_connection=ssh  ansible_user=microio
sl-3fedc800     ansible_host=172.16.2.8 ansible_port=10738      ansible_connection=ssh  ansible_user=microio
sl-4cc313dd     ansible_host=172.16.2.8 ansible_port=10739      ansible_connection=ssh  ansible_user=microio
sl-9d2687dc     ansible_host=172.16.2.8 ansible_port=10740      ansible_connection=ssh  ansible_user=microio
sl-5334a121     ansible_host=172.16.2.8 ansible_port=10741      ansible_connection=ssh  ansible_user=microio
sl-e360b369     ansible_host=172.16.2.8 ansible_port=10742      ansible_connection=ssh  ansible_user=microio
sl-74b45356     ansible_host=172.16.2.8 ansible_port=10743      ansible_connection=ssh  ansible_user=microio
sl-28fb282e     ansible_host=172.16.2.8 ansible_port=10744      ansible_connection=ssh  ansible_user=microio
sl-cec302bc     ansible_host=172.16.2.8 ansible_port=10745      ansible_connection=ssh  ansible_user=microio
sl-821af86      ansible_host=172.16.2.8 ansible_port=10746      ansible_connection=ssh  ansible_user=microio
sl-520d35d9     ansible_host=172.16.2.8 ansible_port=10747      ansible_connection=ssh  ansible_user=microio
sl-b7155320     ansible_host=172.16.2.8 ansible_port=10748      ansible_connection=ssh  ansible_user=microio
sl-aa20a02c     ansible_host=172.16.2.8 ansible_port=10749      ansible_connection=ssh  ansible_user=microio
sl-b3ed8740     ansible_host=172.16.2.8 ansible_port=10750      ansible_connection=ssh  ansible_user=microio
sl-3b8871d0     ansible_host=172.16.2.8 ansible_port=10751      ansible_connection=ssh  ansible_user=microio
sl-34bd7722     ansible_host=172.16.2.8 ansible_port=10752      ansible_connection=ssh  ansible_user=microio
sl-ce121a16     ansible_host=172.16.2.8 ansible_port=10753      ansible_connection=ssh  ansible_user=microio
sl-94853f9b     ansible_host=172.16.2.8 ansible_port=10754      ansible_connection=ssh  ansible_user=microio
sl-3ad37d2e     ansible_host=172.16.2.8 ansible_port=10755      ansible_connection=ssh  ansible_user=microio
sl-e509f570     ansible_host=172.16.2.8 ansible_port=10756      ansible_connection=ssh  ansible_user=microio
sl-a1ccac4a     ansible_host=172.16.2.8 ansible_port=10758      ansible_connection=ssh  ansible_user=microio
sl-731a6c6f     ansible_host=172.16.2.8 ansible_port=10759      ansible_connection=ssh  ansible_user=microio
sl-b15b4966     ansible_host=172.16.2.8 ansible_port=10760      ansible_connection=ssh  ansible_user=microio
sl-bbf3a99b     ansible_host=172.16.2.8 ansible_port=10761      ansible_connection=ssh  ansible_user=microio
sl-f6fbf12      ansible_host=172.16.2.8 ansible_port=10762      ansible_connection=ssh  ansible_user=microio
sl-4c9f16ed     ansible_host=172.16.2.8 ansible_port=10763      ansible_connection=ssh  ansible_user=microio
sl-afac19e4     ansible_host=172.16.2.8 ansible_port=10764      ansible_connection=ssh  ansible_user=microio
sl-ab8ffb9a     ansible_host=172.16.2.8 ansible_port=10765      ansible_connection=ssh  ansible_user=microio
sl-ba132d86     ansible_host=172.16.2.8 ansible_port=10767      ansible_connection=ssh  ansible_user=microio
sl-d835b7a0     ansible_host=172.16.2.8 ansible_port=10768      ansible_connection=ssh  ansible_user=microio
sl-a7df045f     ansible_host=172.16.2.8 ansible_port=10770      ansible_connection=ssh  ansible_user=microio
sl-20808b6e     ansible_host=172.16.2.8 ansible_port=10771      ansible_connection=ssh  ansible_user=microio
sl-93e4759      ansible_host=172.16.2.8 ansible_port=10772      ansible_connection=ssh  ansible_user=microio
sl-96293c39     ansible_host=172.16.2.8 ansible_port=10773      ansible_connection=ssh  ansible_user=microio
sl-1a1bfb5      ansible_host=172.16.2.8 ansible_port=10774      ansible_connection=ssh  ansible_user=microio
sl-c7f0df41     ansible_host=172.16.2.8 ansible_port=10775      ansible_connection=ssh  ansible_user=microio
sl-ad5f7a4a     ansible_host=172.16.2.8 ansible_port=10776      ansible_connection=ssh  ansible_user=microio
sl-ec6bb94      ansible_host=172.16.2.8 ansible_port=10778      ansible_connection=ssh  ansible_user=microio
sl-2f947be9     ansible_host=172.16.2.8 ansible_port=10779      ansible_connection=ssh  ansible_user=microio
sl-2bf70678     ansible_host=172.16.2.8 ansible_port=10780      ansible_connection=ssh  ansible_user=microio
sl-626b2511     ansible_host=172.16.2.8 ansible_port=10781      ansible_connection=ssh  ansible_user=microio
sl-2607b1c1     ansible_host=172.16.2.8 ansible_port=10782      ansible_connection=ssh  ansible_user=microio
sl-db679520     ansible_host=172.16.2.8 ansible_port=10783      ansible_connection=ssh  ansible_user=microio
sl-d37ec80e     ansible_host=172.16.2.8 ansible_port=10784      ansible_connection=ssh  ansible_user=microio
sl-8390edb9     ansible_host=172.16.2.8 ansible_port=10785      ansible_connection=ssh  ansible_user=microio
sl-a35de568     ansible_host=172.16.2.8 ansible_port=10786      ansible_connection=ssh  ansible_user=microio
sl-eef1d5ee     ansible_host=172.16.2.8 ansible_port=10787      ansible_connection=ssh  ansible_user=microio
sl-359e8f52     ansible_host=172.16.2.8 ansible_port=10788      ansible_connection=ssh  ansible_user=microio
sl-d0af98f8     ansible_host=172.16.2.8 ansible_port=10789      ansible_connection=ssh  ansible_user=microio
sl-4eafc2e4     ansible_host=172.16.2.8 ansible_port=10790      ansible_connection=ssh  ansible_user=microio
sl-f94d1d69     ansible_host=172.16.2.8 ansible_port=10793      ansible_connection=ssh  ansible_user=microio
sl-a249c664     ansible_host=172.16.2.8 ansible_port=10796      ansible_connection=ssh  ansible_user=microio
sl-94f2dd09     ansible_host=172.16.2.8 ansible_port=10797      ansible_connection=ssh  ansible_user=microio
sl-6ec0c11e     ansible_host=172.16.2.8 ansible_port=10798      ansible_connection=ssh  ansible_user=microio
sl-d9978f74     ansible_host=172.16.2.8 ansible_port=10799      ansible_connection=ssh  ansible_user=microio
sl-1239a80c     ansible_host=172.16.2.8 ansible_port=10800      ansible_connection=ssh  ansible_user=microio
sl-34367655     ansible_host=172.16.2.8 ansible_port=10801      ansible_connection=ssh  ansible_user=microio
sl-dda58f0      ansible_host=172.16.2.8 ansible_port=10802      ansible_connection=ssh  ansible_user=microio
sl-4f016214     ansible_host=172.16.2.8 ansible_port=10803      ansible_connection=ssh  ansible_user=microio
sl-7faee1dc     ansible_host=172.16.2.8 ansible_port=10804      ansible_connection=ssh  ansible_user=microio
sl-b2864703     ansible_host=172.16.2.8 ansible_port=10805      ansible_connection=ssh  ansible_user=microio
sl-b78989dc     ansible_host=172.16.2.8 ansible_port=10806      ansible_connection=ssh  ansible_user=microio
sl-fbab9b73     ansible_host=172.16.2.8 ansible_port=10807      ansible_connection=ssh  ansible_user=microio
sl-cbceeef7     ansible_host=172.16.2.8 ansible_port=10808      ansible_connection=ssh  ansible_user=microio
sl-c98c2082     ansible_host=172.16.2.8 ansible_port=10809      ansible_connection=ssh  ansible_user=microio
sl-55c33909     ansible_host=172.16.2.8 ansible_port=10810      ansible_connection=ssh  ansible_user=microio
sl-fa94cb6b     ansible_host=172.16.2.8 ansible_port=10811      ansible_connection=ssh  ansible_user=microio
sl-7a868b1e     ansible_host=172.16.2.8 ansible_port=10812      ansible_connection=ssh  ansible_user=microio
sl-d6f34423     ansible_host=172.16.2.8 ansible_port=10813      ansible_connection=ssh  ansible_user=microio
sl-cb796376     ansible_host=172.16.2.8 ansible_port=10814      ansible_connection=ssh  ansible_user=microio
sl-5ce1600a     ansible_host=172.16.2.8 ansible_port=10815      ansible_connection=ssh  ansible_user=microio
sl-31f534f9     ansible_host=172.16.2.8 ansible_port=10816      ansible_connection=ssh  ansible_user=microio
sl-bdb8c981     ansible_host=172.16.2.8 ansible_port=10817      ansible_connection=ssh  ansible_user=microio
sl-14cef920     ansible_host=172.16.2.8 ansible_port=10818      ansible_connection=ssh  ansible_user=microio
sl-6d68e97f     ansible_host=172.16.2.8 ansible_port=10819      ansible_connection=ssh  ansible_user=microio
sl-f4ad8ee4     ansible_host=172.16.2.8 ansible_port=10820      ansible_connection=ssh  ansible_user=microio
sl-b0bc1ad1     ansible_host=172.16.2.8 ansible_port=10821      ansible_connection=ssh  ansible_user=microio
sl-171e527a     ansible_host=172.16.2.8 ansible_port=10822      ansible_connection=ssh  ansible_user=microio
sl-15c71ddf     ansible_host=172.16.2.8 ansible_port=10823      ansible_connection=ssh  ansible_user=microio
sl-1ce3a29d     ansible_host=172.16.2.8 ansible_port=10824      ansible_connection=ssh  ansible_user=microio
sl-391516d7     ansible_host=172.16.2.8 ansible_port=10825      ansible_connection=ssh  ansible_user=microio
sl-69c65e62     ansible_host=172.16.2.8 ansible_port=10826      ansible_connection=ssh  ansible_user=microio
sl-8d1a1ccd     ansible_host=172.16.2.8 ansible_port=10827      ansible_connection=ssh  ansible_user=microio
sl-499e9e85     ansible_host=172.16.2.8 ansible_port=10828      ansible_connection=ssh  ansible_user=microio
sl-544aa888     ansible_host=172.16.2.8 ansible_port=10829      ansible_connection=ssh  ansible_user=microio
sl-7e5551a5     ansible_host=172.16.2.8 ansible_port=10830      ansible_connection=ssh  ansible_user=microio
sl-9373ee2f     ansible_host=172.16.2.8 ansible_port=10831      ansible_connection=ssh  ansible_user=microio
sl-aba11e00     ansible_host=172.16.2.8 ansible_port=10832      ansible_connection=ssh  ansible_user=microio
sl-588d9f5e     ansible_host=172.16.2.8 ansible_port=10833      ansible_connection=ssh  ansible_user=microio
sl-16240b3b     ansible_host=172.16.2.8 ansible_port=10834      ansible_connection=ssh  ansible_user=microio
sl-fb154f4c     ansible_host=172.16.2.8 ansible_port=10835      ansible_connection=ssh  ansible_user=microio
sl-53751165     ansible_host=172.16.2.8 ansible_port=10836      ansible_connection=ssh  ansible_user=microio
sl-eb7b4d8      ansible_host=172.16.2.8 ansible_port=10837      ansible_connection=ssh  ansible_user=microio
sl-39be22eb     ansible_host=172.16.2.8 ansible_port=10838      ansible_connection=ssh  ansible_user=microio
sl-a660e02b     ansible_host=172.16.2.8 ansible_port=10839      ansible_connection=ssh  ansible_user=microio
sl-ecb0bb2      ansible_host=172.16.2.8 ansible_port=10840      ansible_connection=ssh  ansible_user=microio
sl-e2ab0d7c     ansible_host=172.16.2.8 ansible_port=10841      ansible_connection=ssh  ansible_user=microio
sl-40dd67f1     ansible_host=172.16.2.8 ansible_port=10842      ansible_connection=ssh  ansible_user=microio
sl-6966a33b     ansible_host=172.16.2.8 ansible_port=10844      ansible_connection=ssh  ansible_user=microio
sl-7ae5970      ansible_host=172.16.2.8 ansible_port=10845      ansible_connection=ssh  ansible_user=microio
sl-1a18ad50     ansible_host=172.16.2.8 ansible_port=10846      ansible_connection=ssh  ansible_user=microio
sl-5985e955     ansible_host=172.16.2.8 ansible_port=10847      ansible_connection=ssh  ansible_user=microio
sl-a4ce997d     ansible_host=172.16.2.8 ansible_port=10848      ansible_connection=ssh  ansible_user=microio
sl-6302e134     ansible_host=172.16.2.8 ansible_port=10849      ansible_connection=ssh  ansible_user=microio
sl-6ae85ff8     ansible_host=172.16.2.8 ansible_port=10850      ansible_connection=ssh  ansible_user=microio
sl-597aa0ac     ansible_host=172.16.2.8 ansible_port=10851      ansible_connection=ssh  ansible_user=microio
sl-4fd242ab     ansible_host=172.16.2.8 ansible_port=10852      ansible_connection=ssh  ansible_user=microio
sl-3c65f13      ansible_host=172.16.2.8 ansible_port=10853      ansible_connection=ssh  ansible_user=microio
sl-cd844c92     ansible_host=172.16.2.8 ansible_port=10854      ansible_connection=ssh  ansible_user=microio
sl-bdeb6d9      ansible_host=172.16.2.8 ansible_port=10855      ansible_connection=ssh  ansible_user=microio
sl-9d501b78     ansible_host=172.16.2.8 ansible_port=10856      ansible_connection=ssh  ansible_user=microio
sl-ac5adbdf     ansible_host=172.16.2.8 ansible_port=10857      ansible_connection=ssh  ansible_user=microio
sl-686361be     ansible_host=172.16.2.8 ansible_port=10859      ansible_connection=ssh  ansible_user=microio
sl-c1b1a522     ansible_host=172.16.2.8 ansible_port=10860      ansible_connection=ssh  ansible_user=microio
sl-499b2ede     ansible_host=172.16.2.8 ansible_port=10861      ansible_connection=ssh  ansible_user=microio
sl-b5468bd3     ansible_host=172.16.2.8 ansible_port=10862      ansible_connection=ssh  ansible_user=microio
sl-d19b8900     ansible_host=172.16.2.8 ansible_port=10863      ansible_connection=ssh  ansible_user=microio
sl-9cad906e     ansible_host=172.16.2.8 ansible_port=10864      ansible_connection=ssh  ansible_user=microio
sl-10a702d7     ansible_host=172.16.2.8 ansible_port=10865      ansible_connection=ssh  ansible_user=microio
sl-19b3b36e     ansible_host=172.16.2.8 ansible_port=10866      ansible_connection=ssh  ansible_user=microio
sl-4309e7d9     ansible_host=172.16.2.8 ansible_port=10867      ansible_connection=ssh  ansible_user=microio
sl-8d87517a     ansible_host=172.16.2.8 ansible_port=10868      ansible_connection=ssh  ansible_user=microio
sl-e33b86e7     ansible_host=172.16.2.8 ansible_port=10869      ansible_connection=ssh  ansible_user=microio
sl-f88e800b     ansible_host=172.16.2.8 ansible_port=10870      ansible_connection=ssh  ansible_user=microio
sl-33e7f05a     ansible_host=172.16.2.8 ansible_port=10871      ansible_connection=ssh  ansible_user=microio
sl-b0e8ae03     ansible_host=172.16.2.8 ansible_port=10872      ansible_connection=ssh  ansible_user=microio
sl-48590551     ansible_host=172.16.2.8 ansible_port=10873      ansible_connection=ssh  ansible_user=microio
sl-142a9816     ansible_host=172.16.2.8 ansible_port=10874      ansible_connection=ssh  ansible_user=microio
sl-4638df7b     ansible_host=172.16.2.8 ansible_port=10875      ansible_connection=ssh  ansible_user=microio
sl-ac2409c2     ansible_host=172.16.2.8 ansible_port=10876      ansible_connection=ssh  ansible_user=microio
sl-11722270     ansible_host=172.16.2.8 ansible_port=10877      ansible_connection=ssh  ansible_user=microio
sl-569868ab     ansible_host=172.16.2.8 ansible_port=10878      ansible_connection=ssh  ansible_user=microio
sl-7a9ff67f     ansible_host=172.16.2.8 ansible_port=10879      ansible_connection=ssh  ansible_user=microio
sl-c832cbbe     ansible_host=172.16.2.8 ansible_port=10880      ansible_connection=ssh  ansible_user=microio
sl-93b3682a     ansible_host=172.16.2.8 ansible_port=10881      ansible_connection=ssh  ansible_user=microio
sl-9eb25791     ansible_host=172.16.2.8 ansible_port=10882      ansible_connection=ssh  ansible_user=microio
sl-3df5135c     ansible_host=172.16.2.8 ansible_port=10883      ansible_connection=ssh  ansible_user=microio
sl-9e07c8b7     ansible_host=172.16.2.8 ansible_port=10884      ansible_connection=ssh  ansible_user=microio
sl-86505438     ansible_host=172.16.2.8 ansible_port=10886      ansible_connection=ssh  ansible_user=microio
sl-23ca6e49     ansible_host=172.16.2.8 ansible_port=10888      ansible_connection=ssh  ansible_user=microio
sl-b79c464      ansible_host=172.16.2.8 ansible_port=10889      ansible_connection=ssh  ansible_user=microio
sl-45f8e136     ansible_host=172.16.2.8 ansible_port=10892      ansible_connection=ssh  ansible_user=microio
sl-47bc9623     ansible_host=172.16.2.8 ansible_port=10893      ansible_connection=ssh  ansible_user=microio
sl-a7208913     ansible_host=172.16.2.8 ansible_port=10894      ansible_connection=ssh  ansible_user=microio
sl-d8191af1     ansible_host=172.16.2.8 ansible_port=10895      ansible_connection=ssh  ansible_user=microio
sl-4c4a68fe     ansible_host=172.16.2.8 ansible_port=10897      ansible_connection=ssh  ansible_user=microio
sl-d6d0b268     ansible_host=172.16.2.8 ansible_port=10898      ansible_connection=ssh  ansible_user=microio
sl-af56fd42     ansible_host=172.16.2.8 ansible_port=10899      ansible_connection=ssh  ansible_user=microio
sl-ae4266f7     ansible_host=172.16.2.8 ansible_port=10900      ansible_connection=ssh  ansible_user=microio
sl-4e93d61f     ansible_host=172.16.2.8 ansible_port=10901      ansible_connection=ssh  ansible_user=microio
sl-ed3ed78b     ansible_host=172.16.2.8 ansible_port=10902      ansible_connection=ssh  ansible_user=microio
sl-596c3313     ansible_host=172.16.2.8 ansible_port=10903      ansible_connection=ssh  ansible_user=microio
sl-55267e80     ansible_host=172.16.2.8 ansible_port=10904      ansible_connection=ssh  ansible_user=microio
sl-51794764     ansible_host=172.16.2.8 ansible_port=10905      ansible_connection=ssh  ansible_user=microio
sl-a2076352     ansible_host=172.16.2.8 ansible_port=10906      ansible_connection=ssh  ansible_user=microio
sl-e7203d1c     ansible_host=172.16.2.8 ansible_port=10907      ansible_connection=ssh  ansible_user=microio
sl-61879682     ansible_host=172.16.2.8 ansible_port=10909      ansible_connection=ssh  ansible_user=microio
sl-9f20ad5f     ansible_host=172.16.2.8 ansible_port=10910      ansible_connection=ssh  ansible_user=microio
sl-8c85d440     ansible_host=172.16.2.8 ansible_port=10911      ansible_connection=ssh  ansible_user=microio
sl-ed2c109e     ansible_host=172.16.2.8 ansible_port=10912      ansible_connection=ssh  ansible_user=microio
sl-15ca7d3f     ansible_host=172.16.2.8 ansible_port=10913      ansible_connection=ssh  ansible_user=microio
sl-694b8487     ansible_host=172.16.2.8 ansible_port=10914      ansible_connection=ssh  ansible_user=microio
sl-503f0812     ansible_host=172.16.2.8 ansible_port=10915      ansible_connection=ssh  ansible_user=microio
sl-90494599     ansible_host=172.16.2.8 ansible_port=10916      ansible_connection=ssh  ansible_user=microio
sl-20c3e4d4     ansible_host=172.16.2.8 ansible_port=10917      ansible_connection=ssh  ansible_user=microio
sl-273519c3     ansible_host=172.16.2.8 ansible_port=10918      ansible_connection=ssh  ansible_user=microio
sl-b2f0e9ad     ansible_host=172.16.2.8 ansible_port=10919      ansible_connection=ssh  ansible_user=microio
sl-9a78ee00     ansible_host=172.16.2.8 ansible_port=10920      ansible_connection=ssh  ansible_user=microio
sl-1f80c891     ansible_host=172.16.2.8 ansible_port=10921      ansible_connection=ssh  ansible_user=microio
sl-62ff3c54     ansible_host=172.16.2.8 ansible_port=10922      ansible_connection=ssh  ansible_user=microio
sl-af338646     ansible_host=172.16.2.8 ansible_port=10923      ansible_connection=ssh  ansible_user=microio
sl-7e198802     ansible_host=172.16.2.8 ansible_port=10924      ansible_connection=ssh  ansible_user=microio
sl-ac8feb96     ansible_host=172.16.2.8 ansible_port=10925      ansible_connection=ssh  ansible_user=microio
sl-93f00894     ansible_host=172.16.2.8 ansible_port=10926      ansible_connection=ssh  ansible_user=microio
sl-6b88ab1a     ansible_host=172.16.2.8 ansible_port=10927      ansible_connection=ssh  ansible_user=microio
sl-724e6ebc     ansible_host=172.16.2.8 ansible_port=10928      ansible_connection=ssh  ansible_user=microio
sl-ead727ed     ansible_host=172.16.2.8 ansible_port=10930      ansible_connection=ssh  ansible_user=microio
sl-e6fa98ba     ansible_host=172.16.2.8 ansible_port=10931      ansible_connection=ssh  ansible_user=microio
sl-aa0c76c0     ansible_host=172.16.2.8 ansible_port=10932      ansible_connection=ssh  ansible_user=microio
sl-abd257e0     ansible_host=172.16.2.8 ansible_port=10933      ansible_connection=ssh  ansible_user=microio
sl-3a4e1153     ansible_host=172.16.2.8 ansible_port=10934      ansible_connection=ssh  ansible_user=microio
sl-2e388fd9     ansible_host=172.16.2.8 ansible_port=10935      ansible_connection=ssh  ansible_user=microio
sl-a3fff847     ansible_host=172.16.2.8 ansible_port=10936      ansible_connection=ssh  ansible_user=microio
sl-1d51d1a3     ansible_host=172.16.2.8 ansible_port=10937      ansible_connection=ssh  ansible_user=microio
sl-be0cc24c     ansible_host=172.16.2.8 ansible_port=10938      ansible_connection=ssh  ansible_user=microio
sl-e4aee0ca     ansible_host=172.16.2.8 ansible_port=10939      ansible_connection=ssh  ansible_user=microio
sl-9b1b15bc     ansible_host=172.16.2.8 ansible_port=10940      ansible_connection=ssh  ansible_user=microio
sl-e07a60fd     ansible_host=172.16.2.8 ansible_port=10941      ansible_connection=ssh  ansible_user=microio
sl-961ef7a1     ansible_host=172.16.2.8 ansible_port=10942      ansible_connection=ssh  ansible_user=microio
sl-f37ef756     ansible_host=172.16.2.8 ansible_port=10943      ansible_connection=ssh  ansible_user=microio
sl-e4d31723     ansible_host=172.16.2.8 ansible_port=10944      ansible_connection=ssh  ansible_user=microio
sl-9aee9f35     ansible_host=172.16.2.8 ansible_port=10945      ansible_connection=ssh  ansible_user=microio
sl-4515e55e     ansible_host=172.16.2.8 ansible_port=10946      ansible_connection=ssh  ansible_user=microio
sl-d7ef68b7     ansible_host=172.16.2.8 ansible_port=10947      ansible_connection=ssh  ansible_user=microio
sl-1686591f     ansible_host=172.16.2.8 ansible_port=10948      ansible_connection=ssh  ansible_user=microio
sl-36f09f32     ansible_host=172.16.2.8 ansible_port=10949      ansible_connection=ssh  ansible_user=microio
sl-28b0a57e     ansible_host=172.16.2.8 ansible_port=10950      ansible_connection=ssh  ansible_user=microio
sl-a7d210be     ansible_host=172.16.2.8 ansible_port=10951      ansible_connection=ssh  ansible_user=microio
sl-b2c7b8c6     ansible_host=172.16.2.8 ansible_port=10952      ansible_connection=ssh  ansible_user=microio
sl-e4be1f3a     ansible_host=172.16.2.8 ansible_port=10953      ansible_connection=ssh  ansible_user=microio
sl-1fa11387     ansible_host=172.16.2.8 ansible_port=10954      ansible_connection=ssh  ansible_user=microio
sl-9eaadab0     ansible_host=172.16.2.8 ansible_port=10955      ansible_connection=ssh  ansible_user=microio
sl-41b91902     ansible_host=172.16.2.8 ansible_port=10956      ansible_connection=ssh  ansible_user=microio
sl-8ff59f06     ansible_host=172.16.2.8 ansible_port=10957      ansible_connection=ssh  ansible_user=microio
sl-b05389       ansible_host=172.16.2.8 ansible_port=10959      ansible_connection=ssh  ansible_user=microio
sl-eb72943b     ansible_host=172.16.2.8 ansible_port=10960      ansible_connection=ssh  ansible_user=microio
sl-92a54fae     ansible_host=172.16.2.8 ansible_port=10961      ansible_connection=ssh  ansible_user=microio
sl-a2d35712     ansible_host=172.16.2.8 ansible_port=10962      ansible_connection=ssh  ansible_user=microio
sl-86af985f     ansible_host=172.16.2.8 ansible_port=10963      ansible_connection=ssh  ansible_user=microio
sl-55b2fa9d     ansible_host=172.16.2.8 ansible_port=10964      ansible_connection=ssh  ansible_user=microio
sl-9a71e492     ansible_host=172.16.2.8 ansible_port=10966      ansible_connection=ssh  ansible_user=microio
sl-dc252b49     ansible_host=172.16.2.8 ansible_port=10967      ansible_connection=ssh  ansible_user=microio
sl-f77745b8     ansible_host=172.16.2.8 ansible_port=10968      ansible_connection=ssh  ansible_user=microio
sl-a6370622     ansible_host=172.16.2.8 ansible_port=10970      ansible_connection=ssh  ansible_user=microio
sl-a62791a4     ansible_host=172.16.2.8 ansible_port=10971      ansible_connection=ssh  ansible_user=microio
sl-c9797b30     ansible_host=172.16.2.8 ansible_port=10972      ansible_connection=ssh  ansible_user=microio
sl-3f120ed7     ansible_host=172.16.2.8 ansible_port=10973      ansible_connection=ssh  ansible_user=microio
sl-c648267a     ansible_host=172.16.2.8 ansible_port=10974      ansible_connection=ssh  ansible_user=microio
sl-31185557     ansible_host=172.16.2.8 ansible_port=10975      ansible_connection=ssh  ansible_user=microio
sl-d3c4a2e0     ansible_host=172.16.2.8 ansible_port=10976      ansible_connection=ssh  ansible_user=microio
sl-519acc51     ansible_host=172.16.2.8 ansible_port=10978      ansible_connection=ssh  ansible_user=microio
sl-e03c9ae9     ansible_host=172.16.2.8 ansible_port=10979      ansible_connection=ssh  ansible_user=microio
sl-4fc44cef     ansible_host=172.16.2.8 ansible_port=10980      ansible_connection=ssh  ansible_user=microio
sl-3017ddd2     ansible_host=172.16.2.8 ansible_port=10981      ansible_connection=ssh  ansible_user=microio
sl-82b35e09     ansible_host=172.16.2.8 ansible_port=10983      ansible_connection=ssh  ansible_user=microio
sl-2836a68a     ansible_host=172.16.2.8 ansible_port=10984      ansible_connection=ssh  ansible_user=microio
sl-d69287a0     ansible_host=172.16.2.8 ansible_port=10985      ansible_connection=ssh  ansible_user=microio
sl-31334e68     ansible_host=172.16.2.8 ansible_port=10986      ansible_connection=ssh  ansible_user=microio
sl-bd0e06db     ansible_host=172.16.2.8 ansible_port=10987      ansible_connection=ssh  ansible_user=microio
sl-775632c6     ansible_host=172.16.2.8 ansible_port=10988      ansible_connection=ssh  ansible_user=microio
sl-85a924ea     ansible_host=172.16.2.8 ansible_port=10991      ansible_connection=ssh  ansible_user=microio
sl-43f6dc83     ansible_host=172.16.2.8 ansible_port=10992      ansible_connection=ssh  ansible_user=microio
sl-eba264af     ansible_host=172.16.2.8 ansible_port=10993      ansible_connection=ssh  ansible_user=microio
sl-e7458ab6     ansible_host=172.16.2.8 ansible_port=10994      ansible_connection=ssh  ansible_user=microio
sl-f4123bbd     ansible_host=172.16.2.8 ansible_port=10995      ansible_connection=ssh  ansible_user=microio
sl-3cd0c3c4     ansible_host=172.16.2.8 ansible_port=10996      ansible_connection=ssh  ansible_user=microio
sl-c96ed002     ansible_host=172.16.2.8 ansible_port=10997      ansible_connection=ssh  ansible_user=microio
sl-674c6e4c     ansible_host=172.16.2.8 ansible_port=10998      ansible_connection=ssh  ansible_user=microio
sl-b580f152     ansible_host=172.16.2.8 ansible_port=10999      ansible_connection=ssh  ansible_user=microio
sl-9e6927d6     ansible_host=172.16.2.8 ansible_port=11000      ansible_connection=ssh  ansible_user=microio
sl-1e5dbeb0     ansible_host=172.16.2.8 ansible_port=11002      ansible_connection=ssh  ansible_user=microio
sl-b2da3937     ansible_host=172.16.2.8 ansible_port=11003      ansible_connection=ssh  ansible_user=microio
sl-8051ad64     ansible_host=172.16.2.8 ansible_port=11004      ansible_connection=ssh  ansible_user=microio
sl-467add6b     ansible_host=172.16.2.8 ansible_port=11005      ansible_connection=ssh  ansible_user=microio
sl-7132e553     ansible_host=172.16.2.8 ansible_port=11007      ansible_connection=ssh  ansible_user=microio
sl-9c69ee21     ansible_host=172.16.2.8 ansible_port=11008      ansible_connection=ssh  ansible_user=microio
sl-2350e54      ansible_host=172.16.2.8 ansible_port=11020      ansible_connection=ssh  ansible_user=microio
sl-78022c5b     ansible_host=172.16.2.8 ansible_port=11023      ansible_connection=ssh  ansible_user=microio
sl-981c6208     ansible_host=172.16.2.8 ansible_port=11021      ansible_connection=ssh  ansible_user=microio
sl-107a0b64     ansible_host=172.16.2.8 ansible_port=11047      ansible_connection=ssh  ansible_user=microio
sl-3addf44d     ansible_host=172.16.2.8 ansible_port=11130      ansible_connection=ssh  ansible_user=microio
sl-5c87e314     ansible_host=172.16.2.8 ansible_port=11131      ansible_connection=ssh  ansible_user=microio
sl-7dc95491     ansible_host=172.16.2.8 ansible_port=11132      ansible_connection=ssh  ansible_user=microio
sl-b1ed1ba4     ansible_host=172.16.2.8 ansible_port=11133      ansible_connection=ssh  ansible_user=microio
sl-c43d7e51     ansible_host=172.16.2.8 ansible_port=11134      ansible_connection=ssh  ansible_user=microio
sl-7d2ba0d      ansible_host=172.16.2.8 ansible_port=11135      ansible_connection=ssh  ansible_user=microio
sl-91e69fd2     ansible_host=172.16.2.8 ansible_port=11136      ansible_connection=ssh  ansible_user=microio
sl-3d641211     ansible_host=172.16.2.8 ansible_port=11137      ansible_connection=ssh  ansible_user=microio
sl-1ee6d1b9     ansible_host=172.16.2.8 ansible_port=11138      ansible_connection=ssh  ansible_user=microio
sl-396058f4     ansible_host=172.16.2.8 ansible_port=11139      ansible_connection=ssh  ansible_user=microio
sl-3bd14a8e     ansible_host=172.16.2.8 ansible_port=11140      ansible_connection=ssh  ansible_user=microio
sl-90ad7907     ansible_host=172.16.2.8 ansible_port=11141      ansible_connection=ssh  ansible_user=microio
sl-94d01fec     ansible_host=172.16.2.8 ansible_port=11142      ansible_connection=ssh  ansible_user=microio
sl-e9765075     ansible_host=172.16.2.8 ansible_port=11143      ansible_connection=ssh  ansible_user=microio
sl-bc44b740     ansible_host=172.16.2.8 ansible_port=11144      ansible_connection=ssh  ansible_user=microio
sl-7f5e435b     ansible_host=172.16.2.8 ansible_port=11145      ansible_connection=ssh  ansible_user=microio
sl-2089c0df     ansible_host=172.16.2.8 ansible_port=11146      ansible_connection=ssh  ansible_user=microio
sl-42614557     ansible_host=172.16.2.8 ansible_port=11147      ansible_connection=ssh  ansible_user=microio
sl-46dba1b1     ansible_host=172.16.2.8 ansible_port=11148      ansible_connection=ssh  ansible_user=microio
sl-6b1ff521     ansible_host=172.16.2.8 ansible_port=11149      ansible_connection=ssh  ansible_user=microio
sl-6e00ffa1     ansible_host=172.16.2.8 ansible_port=11150      ansible_connection=ssh  ansible_user=microio
sl-961e24ea     ansible_host=172.16.2.8 ansible_port=11151      ansible_connection=ssh  ansible_user=microio
sl-4ae89a74     ansible_host=172.16.2.8 ansible_port=11106      ansible_connection=ssh  ansible_user=microio




[cm3lab]
sl-96e0e817     ansible_host=172.16.2.8 ansible_port=10612      ansible_connection=ssh  ansible_user=microio
sl-cbf75834     ansible_host=172.16.2.8 ansible_port=10628      ansible_connection=ssh  ansible_user=microio
sl-82dc80cf     ansible_host=172.16.2.8 ansible_port=10640      ansible_connection=ssh  ansible_user=microio
sl-fba33af3     ansible_host=172.16.2.8 ansible_port=10661      ansible_connection=ssh  ansible_user=microio
sl-d2864dbf     ansible_host=172.16.2.8 ansible_port=10673      ansible_connection=ssh  ansible_user=microio
sl-e259e789     ansible_host=172.16.2.8 ansible_port=10685      ansible_connection=ssh  ansible_user=microio
sl-3c84be6      ansible_host=172.16.2.8 ansible_port=10715      ansible_connection=ssh  ansible_user=microio
sl-fea191c1     ansible_host=172.16.2.8 ansible_port=10858      ansible_connection=ssh  ansible_user=microio

[cm3dev]

[cm3dev:vars]
  version=4.8.3-2

[cm3lab:vars]
  type="cm3"
  version=4.8.3-2
